Operations:
  - buildscript, bash, dev -> store
  - backupscript, ansible, vm -> store
  - install/recover, ansibe, store -> vm

One server, one service. Mostly. We might change it if needed, but not now.

Directory structure:
  - only state files are backed up
  - State must be a single file
  - format: service_instance_id.ext
      For example, redmine_redmine_3.psql.bz2

Plan:


